columnSuffix: uzqznsxr
contentColumnType: text
fieldGroup: 30f8b79f-fcf9-406a-9d87-8f7bb8ce18bd # SEO
handle: seoKeywords
instructions: ''
name: 'SEO Keywords'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
